[Desktop Entry]
Name=Software Install
Comment=Install selected software on the system
Categories=System;
Exec=gnome-software --local-filename %f
Terminal=false
Type=Application
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=system-software-install
StartupNotify=true
NoDisplay=true
MimeType=application/x-deb;application/vnd.ms-cab-compressed;application/vnd.snap;
